0

I am trying to upgrade the SharePoint add-in, from Version: 1.0.1.35 to Version: 1.0.1.36 in site contents, but i am getting this error:

Sorry weren't able to update your app. We are going back to the previous version.

Here is the screenshot of the same:

enter image description here

When i go into the detail section of the app, i see the error as follows:

enter image description here

What could be the possible reason for this issue? As i have hardly made a little change from the previous version to this version.

2
  • did you try retracting the app and adding it again? Jul 11, 2017 at 7:31
  • As i have added it from app catalog, so i can not extract it, of course i can remove the app from site collection, but that will result in loss of configured data, that i can not do. Jul 11, 2017 at 7:34

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Browse other questions tagged or ask your own question.